* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Outfit", sans-serif;
}

.container {
  width: 100%;
  position: relative;
  max-width: 1180px;
  padding: 0 20px;
  margin: 0 auto;
}

.wrapper {
  min-height: 100vh;
}
.wrapper .main {
  flex-grow: 1;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
ol,
li {
  list-style: none;
}

button {
  cursor: pointer;
  border: none;
}

.wrapper {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

/* Start here SERVICES page style*/
.services-page {
  padding: 85px 0 70px 0;
  display: flex;
  flex-direction: column;
}
.services-page__title {
  color: #fff;
  /* Header-2 Bold */
  font-family: Outfit;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px; /* 133.333% */
}
@media (max-width: 1180px) {
  .services-page__title {
    font-size: calc(
      30px + 30 *
        ((100vw - 320px) / 860)
    );
  }
}
.services-page__links {
  display: flex;
  align-items: center;
  justify-content: unset;
  gap: 10px;
}
@media (max-width: 900px) {
  .services-page {
    padding: 55px 0;
  }
}
.services-page__icon {
  font-size: 14px;
}

.services-page__items {
  margin-bottom: 150px;
}

.services-page__after {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(50%, 100%);
  width: 210px;
}
@media (max-width: 1180px) {
  .services-page__after {
    width: calc(
      90px + 120 *
        ((100vw - 320px) / 860)
    );
  }
}
@media (max-width: 1350px) {
  .services-page__after {
    transform: translate(0%, 100%);
  }
}